*{ 
    margin:0; 
    padding:0; 
    } 
 body{ 
        text-align:center;
     } 
     #wrapper{ 
        width:960px; 
        margin:0 auto; 
        text-align:left; 
     }
header {
    background-color: #3a3d40;
    height: 93px;
    line-height: 93px;
    width: 100%;
	border-bottom: 5px solid #4a4d50;
}
img.header_logo{
    margin-top: 30px;
}
.header_right {
    color: #d4d4d4;
    height: 100%;
    float: right;
    text-align: center;
}
.header_item {
    border-right: 2px solid #292c2d;
    justify-content: center;
	padding: 0;
	height: 100%;
    box-sizing: border-box;
    display: inline-block;
    font-family: Aller, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-transform: uppercase; 
}
.header_item1 {
    border-right: 2px solid #292c2d;
    justify-content: center;
	padding: 0;
	height: 100%;
    box-sizing: border-box;
    display: inline-block;
    font-family: Aller, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #35373a;
    color: #7a9cb2;
    border-left: 2px solid #292c2d;
}
img.slider {
    margin-top: 47px;
    margin-bottom: 47px;
}
h1 {
    font-family: Aller, Arial, Helvetica, sans-serif;
    color: #555555;
    font-size: 23pt;
    margin: 0;
    text-align: center;
} 
.description {
    font-family: Aller, Arial, Helvetica, sans-serif;
    color: #555555;
    font-size: 15pt;
    margin: 25px 0;
    text-align: center;
}
.tabs {
    text-align: center;
	border-bottom: 1px solid #c5c5c5;
	display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.tab {
	text-align: center;
    align-content: center;
    color: #555555;
    background-color: #f8f8f8;
    font-size: 15px;
    border: 1px solid #d7d7d7;
    border-bottom: 1px solid #c5c5c5;
    margin-bottom: -1px;
    padding: 4px 8px;
}	

.active_tab {
    color: #6b99b6;
    text-align: center;
    align-content: center;
    border-left: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    border-bottom: 2px solid white;
    margin-bottom: -1px;
    padding: 4px 8px;
}

.columns_img_text {
    position: relative;
}
.image_tabs {
    float: left;
    margin: 0 30px 7px 0;
}
.text_tabs {
    overflow: hidden;
}
.tittle_tabs {
    font-family: Aller, Arial, Helvetica, sans-serif;
    color: #555555;
    font-size: 13pt;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.description_tabs {
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    color: #555555;
    font-size: 11pt;
    margin: 10px 0 0 0;
}
img.image_portfolio {
    margin: 2.5px;
}
.images {
    margin: 2px 0;
}
img.blocks_section {
    margin: 25px 0;
}
ol{
    list-style: none;
    margin: 17px 0 0 0;
}
ol > li{
    padding-left: 20px;
    position: relative;
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    color: #555555;
    font-size: 11pt;
    margin: 2px 0;
}
ol > li:before{
    content: '✔';
    position: absolute; top: 0; left: 0;
    color: rgb(115, 192, 236);
}
.posts_4 {
    width: 1020px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    padding-top: 10px; 
}
.line_1 {
    width: 43%;
    padding: 10px;
}
.post {
    width: 450px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    padding-top: 10px;
}
.data {
    background-color: #ececec;
    border-radius: 100%;
    font-family: Myriad Pro, Arial, Helvetica, sans-serif;
    color: #555555;
    width: 96px;
    height: 50px;
    display: flex;
    align-items: center;
    margin-right: 10px;
    text-align: center;
}
p {
    color: #6b99b6;
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin: 10px 0;
}
.customers {
    margin-bottom: 40px;
}
.logo_customers {
    width: 960px;
    height:auto;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
footer {
    background-color: #3a3d40;
    height: 390px;
    }
    #wrapper1 { 
        width: 1020px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        padding-top: 10px;
    }
img.blocks_section2 {
    margin: 10px 0;
}
.columns {
    width: 45%;
    padding: 10px;
}
.tittle_footer {
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    text-transform: uppercase;
    font-weight: bold;
    color: #e3e3e3;
    margin: 17px 0;
    text-align: left;
} 
.description_text {
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: left;
    line-height: 25px;
    color: #bfbfbf;
}
img.description_text {
    margin-right: 10px;
}
.data_1 {
    color: #787e83;
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-align: left;
    margin: 9px 0;
}
.color_text {
    color: #86acc4;
}
.about_me {
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 25px;
    color: #bfbfbf;
    font-size: 10pt;
}
.text_about_me {
    margin-bottom: 20px;
}
.inputs {
    text-align: left;
}
.input1 {
    background-color: #282b2d;
    margin-bottom: 10px;
    width: 92.5%;
    height: 30px;
    border: none; 
    outline: none;
}
.input2 {
    background-color: #2d3032;
    margin-bottom: 10px;
    width: 92.5%;
    height: 30px;
    border: none; 
    outline: none;
}
.input3 {
    background-color: #2d3032;
    width: 92.5%;
    height: 150px;
    margin-bottom: 10px;
    border: none; 
    outline: none;
}
button {
    text-align: center;
    width: 110px;
    height: 30px;
    font-family: Droid Sans, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: white;
    border-radius: 3px;
    background-color: #617f92;
    border: solid 1px #2f3235; /* Параметры рамки */
}
.footer_final {
    background-color: #2f3235;
    /*height: 80px;*/
    width: 100%;
    line-height: 85px;
    }
    #wrapper2 { 
        margin: 0 auto;
        display: flex; 
        width: 980px;
        justify-content: space-between;
    }
.year_in_footer {
    display: flex;
	color:#bfbfbf;
	justify-content: flex-start;
    float: left;
    margin: 0;
}
.color_text2 {
    color: #7da0b6;
    margin-left: 3px;
}
.networks {
    float: right;
    margin: 0;
    padding: 8px 0 0 0;
}